body.inner_page {background: #fff;}
.last_name, .workemail {display:none;}

.cap {background-size: cover !important;}
.cap:after {content:none;}
.maincap_wrp {position:relative;}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #FFFFFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFFFFF;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFFFFF;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #FFFFFF;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #FFFFFF;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #FFFFFF;
}

.lang {flex-direction: row-reverse;}
.lang a {text-transform:uppercase;}

.modal .form input::placeholder,
.modal .form textarea::placeholder {
    background: none;
    color: #111;
}

header .logo_dark {display:none;}
header.dark_text .logo_dark {display:block;}
header.dark_text .logo_light {display:none;}
header.dark_text .menu-header li a,
header.dark_text .lang a {color:#2B3147;}
header .menu-header li a:hover,
header .lang a:hover {text-decoration:underline;}
header .push10 {display:none;}
header.dark_text .push10 {display:block;}

header .menu-header li span {
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
    color: #fff;
}
header.dark_text .menu-header li span {
    color: #2B3147;
}

.cap.cap_white {
    color:#2B3147;background:none;
    padding-top: 167px;
    padding-bottom: 90px;
}
.cap.cap_white:after {content: none;}
.cap.main-cap {margin-bottom:120px;}
.cap-text.cap-text-main.callback-text-bottom {
    margin-bottom: -50px;
}

.btn-white-svg i:after, .btn-blue-svg i:after, .btn-white-svg-big i:after, .btn-blue-svg-big i:after {
    background: url(../img/icons/arrow_btn_blue.svg) center center no-repeat;}
.btn-white-svg i:before, .btn-blue-svg i:before, .btn-white-svg-big i:before, .btn-blue-svg-big i:before {
    background: url(../img/icons/arrow_btn_white.svg) center center no-repeat;}
.btn-blue-svg i:before, .btn-blue-svg-big i:before {
    background: url(../img/icons/arrow_btn_blue.svg) center center no-repeat;
}
.btn-blue-svg i:after, .btn-blue-svg-big i:after {
    background: url(../img/icons/arrow_btn_white.svg) center center no-repeat;
}

.blog_page {max-width:1031px;margin: 0 auto;color:#2B3147;}
.blog_page .title {font-size:32px;font-weight:bold;}
.blog_page img {width:100%;height:auto;}
.blog_page .textOuter {line-height:1.5;margin-bottom:100px;}
.blog_page .textOuter p {margin-bottom: 0.8rem;}
.blog_page .textOuter h2 {margin:32px 0 18px 0;}
.blog_page .textOuter h3 {font-size:18px;font-weight:bold;margin-bottom:22px;}
.blog_page .textOuter img {margin:36px 0;}
.blog_page .textOuter ul {padding-left:0;list-style:none;margin-bottom:28px;}
.blog_page .textOuter ul li {position:relative;padding-left:22px;}
.blog_page .textOuter ul li + li {margin-top:9px;}
.blog_page .textOuter ul li:before {content:'';position:absolute;left:0;top:8px;height:6px;width:6px;border-radius:50%;background:#232D87;}

.blog_page .textOuter table {
    font-size:15px;
  max-width: 100%;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}
.blog_page .textOuter th {
  font-weight: 500;
  color: #2B3147;
  border-bottom: 2px solid #232d87;
  padding: 16px 10px;
}
.blog_page .textOuter td {
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 16px 10px;
}
.blog_page .textOuter table p {margin-bottom:0.4rem;}

.inner_page.tpl5 {background: #eaecf3;}
.inner_page.tpl5 .text_page {background: #fff;position:relative;}
.inner_page.tpl5 .text_page .cap-text.callback-text-bottom {margin-bottom: -58px;}
.inner_page.tpl5 .compare {background: #EAECF3;}
.service_descr {
    display: flex;
    align-items: center;
    color:#2B3147;
}
.service_descr > div {width:50%;}
.service_descr .textOuter {padding-right:90px;}
.service_descr .textOuter .btn-blue-svg {margin-top:22px;}
.service_descr h2 {font-size:32px;font-weight:bold;margin-bottom:28px;}
.service_descr blockquote {position:relative;padding:3px 0 3px 26px;margin:1rem 0;}
.service_descr blockquote p {margin:0;}
.service_descr blockquote p + p {margin-top:0.8rem;}
.service_descr blockquote:before {content:'';width:3px;height:100%;position:absolute;left:0;top:0;border-radius:4px;background:#232D87;}
.service_descr .img_wrp img {width:100%;height:auto;border-radius:18px;}

.service_descr.wide_text > div {
    width: 100%;
}
.service_descr.wide_text .textOuter {
    padding-right: 0;
}

.service_descr.alt_text .textOuter {
    padding-left: 90px;
}

.service_descr + .service_descr {margin-top:36px;}

.service_details h3 {font-size:32px;font-weight:bold;margin-bottom:36px;color:#2B3147;}
.service_details_wrp {display:flex;}
.service_details ul {padding-left:0;list-style:none;}
.service_details ul li {
    display: inline-block;position:relative;padding: 12px 36px;background:#fff;border-radius:18px;
    margin-right:26px;
    margin-bottom:24px;
}
.service_details ul li + li {x-margin-top:12px;}
.service_details ul li:before {content:'';position:absolute;left:16px;top:20px;height:6px;width:6px;border-radius:50%;background:#232D87;}

.service_price_wrp {display:flex;color:#2B3147;}
.service_price_wrp table {width:740px;margin-right:50px;border:none;}
.service_price_wrp table tr th,
.service_price_wrp table tr td {padding:20px;width:50%;}
.service_price_wrp table tr th:first-child,
.service_price_wrp table tr td:first-child {text-align:center;}
.service_price_wrp table tr th {background:#D4D8E3;}
.service_price_wrp table tr td {background:#fff;}
.service_price_wrp table tr:nth-child(even) td {background:#F7F9FE;}
.service_price_wrp table tr th:first-child {border-radius:12px 0 0 0;}
.service_price_wrp table tr th:last-child {border-radius:0 12px 0 0;}
.service_price_wrp table tr:last-child td:first-child {border-radius:0 0 0 12px;}
.service_price_wrp table tr:last-child td:last-child {border-radius:0 0 12px 0;}

.service_price_wrp h2 {
    font-size: 26px;
    margin-bottom: 22px;
    margin-top: 22px;
    line-height: 1.3;
}
.service_price_wrp h3 {
    font-size: 22px;
    margin-bottom: 22px;
}
.service_price_wrp p {
    line-height: 1.3;
}

.service_price_wrp h4 {font-size:24px;font-weight:bold;margin-top:16px;margin-bottom: 18px;}
.service_price_wrp p + h4 {margin-top:42px;}
.service_price_wrp ul {padding-left:0;list-style:none;margin-bottom:36px;}
.service_price_wrp ul li {position:relative;padding-left:22px;}
.service_price_wrp ul li + li {margin-top:12px;}
.service_price_wrp ul li:before {content:'';position:absolute;left:0;top:8px;height:6px;width:6px;border-radius:50%;background:#232D87;}

.advantage {
    margin-bottom: 76px;
}

footer ul li span {
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.03em;
    color: #fff;
    text-decoration: underline;
}

@media screen and (max-width: 1399px) {
    .service_price_wrp table {width:640px;}
}
@media screen and (max-width: 1199px) {
    .service_price_wrp table {width:500px;font-size:14px;}
    
    .service_descr {
        display:flex;
        flex-direction: column;
    }
    .service_descr > div {
        width: 100%;
    }
    .service_descr .img_wrp {
        margin-top:36px;
        text-align: center;
    }
    .service_descr.alt_text .textOuter {
        padding-left: 0;
    }
    .service_descr .textOuter {
        padding-right: 0;
    }
    .service_descr .img_wrp img {max-width:640px;margin:0 auto;}
    .service_descr.alt_text {
        display: flex;
        flex-direction: column-reverse;
    }
    .service_descr + .service_descr {
        margin-top: 52px;
    }
    .button_outer {
        text-align: center;
        x-margin-top: 22px;
    }
}
@media screen and (max-width: 991px) {
    .service_details_wrp,
    .service_price_wrp {
        flex-direction: column;
    }
    .service_details_wrp .col ul {
        display:flex;
        flex-direction: column;
    }
    .service_details_wrp .col + .col {margin-top:56px;}
    .service_price_wrp table {width:100%;margin-bottom:46px;}
}

.inner_page.tpl5 .advantage {margin-bottom: 44px;}
.inner_page.tpl5 .review {background: inherit;padding-bottom: 146px;}
.inner_page.tpl5 .faq {background: inherit;}

/*
.video_single .img a {position:relative;}
.video_single .img a img:before,
.video_single .img a:hover img:before {
    content:'';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
    height: 100px;
    width: 100px;
    background: url(../img/icons/play.svg) center no-repeat;
    background-size: cover;
    opacity: 0.7;
}
*/

.contact_section {display: flex;flex-wrap: wrap;}
.contact_section .contact_col {width:20%;}
.contact_section .contact_col h3 {font-size:20px;font-weight:bold;text-transform:uppercase;color:#2B3147;}
.contact_section .contact_col h3:after {content:'';display:block;height:4px;width:16px;border-radius:4px;background:#232D87;margin: 22px 0;}
.contact_section .contact_col .data {}
.contact_section .contact_col .data a {color:#2B3147;text-decoration:none;}
.contact_section .contact_col .data a:hover {text-decoration:underline;}
.contact_section .contact_col.icons_section .data {display: flex;align-items: center;}
.contact_section .contact_col.icons_section .data a {margin-right:22px;}
.contact_section .contact_col.icons_section .data img {width:20px;height:auto;}
.contact_section .contact_col.worktime_section .data {font-weight:bold;}

@media screen and (max-width: 1199px) {
    .contact_section .contact_col {width:50%;margin-bottom:58px;}
    .contact_section .contact_col.worktime_section {width:100%;margin-bottom:0px;}
}
@media screen and (max-width: 576px) {
    .contact_section .contact_col {width:100%;}
}

.rating .gray2,
.rating .gray3, 
.rating .gray4, 
.rating .gray5 {display:none;}

.rating.stars4 .gray5 {display:block;}
.rating.stars4 .gold5 {display:none;}

.rating.stars3 .gray5,
.rating.stars3 .gray4 {display:block;}
.rating.stars3 .gold5,
.rating.stars3 .gold4 {display:none;}

.rating.stars2 .gray5,
.rating.stars2 .gray4,
.rating.stars2 .gray3 {display:block;}
.rating.stars2 .gold5,
.rating.stars2 .gold4,
.rating.stars2 .gold3 {display:none;}

.rating.stars1 .gray5,
.rating.stars1 .gray4,
.rating.stars1 .gray3,
.rating.stars1 .gray2 {display:block;}
.rating.stars1 .gold5,
.rating.stars1 .gold4,
.rating.stars1 .gold3,
.rating.stars1 .gold2 {display:none;}

.compare_wrp {
    display: flex;
    flex-wrap: wrap;
}
.compare_wrp .item {
    padding: 0 12px 56px 12px;
    width: 33.33%;
}
@media screen and (max-width: 1199px) {
    .compare_wrp .item {
        padding: 0 12px 56px 12px;
        width: 50%;
    }
}
@media screen and (max-width: 767px) {
    .compare_wrp .item {
        padding: 0 12px 56px 12px;
        width: 100%;
    }
}

.wrp-review {
    display: flex;
    flex-wrap: wrap;
}
.wrp-review .item {
    width: 48%;
    margin: 0px 1% 22px 1%;
}
@media screen and (max-width: 767px) {
    .wrp-review .item {
        width: 98%;
        margin: 0px 1% 22px 1%;
    }
}

.blog_prev .more {margin-top:12px;}
.blog_prev .more a {
    color:#232D87;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    position:relative;
}
.blog_prev .more a:after {
    content:'';
    position:absolute;
    top:3px;
    right:-32px;
    background:url(../img/icons/arrow_more.svg) center no-repeat;
    background-size: contain;
    width:17px;
    height:13px;
}
.blog_prev .more:hover a:after {
    x-color:#2B3147;
    right:-36px;
}


.callback_wrp {position:relative;}
.cap-text.cap-svg {
    position:absolute;
    background:url(../img/bezbrudu.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 136px;
    width:100%;
    opacity: 0.15;
    filter: contrast(0.5);
}

.cap-text.callback-text-top {top:0;margin-top: -72px;}
.cap-text.callback-text-bottom {bottom:0;margin-top:0;margin-bottom: -40px;}

.cap-text.cap-svg:after {
    content:none;
    pointer-events: none;
    width: 100%;
    bottom: 0;
    height: 200px;
    font-weight: 600;
    font-size: 128px;
    line-height: 110%;
    letter-spacing: -0.01em;
    text-align: center;
    white-space: nowrap;
    color: transparent;
    -webkit-text-stroke: 1px #3a3b42;
    text-stroke: 1px #3a3b42;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: .1;
}

.callback-home .container {
    background-image: none;
}
.callback_wrp .phone_mob {
    background: url(../img/phone_mob.png) center no-repeat;
    background-size: contain;
    position:absolute;
    top: -21px;
    right: 12%;
    width:340px;
    height:610px;
}

.advantage {
    padding-top: 22px;
}
.advantage .item .title {
    font-weight: 700;
    color: #2B3147;
}

.mob {display:none;}
@media screen and (max-width: 767px) {
    .mob {display:block;}
    .pc {display:none;}
}


@media screen and (max-width: 1199px) {
    .callback_wrp .phone_mob {right: 6%;}
}
@media screen and (max-width: 991px) {
    .callback_wrp .phone_mob {right: 0;}
}
@media screen and (max-width: 881px) {
    .callback_wrp .phone_mob {display:none;}
}



@media screen and (max-width: 767px) {
    .cap.main-cap {
        margin-bottom: 56px;
    }
    .advantage {
        margin-bottom: 86px;
    }
}

.cap + .text_page {padding-bottom: 16px;}
.callback_wrp + .review {padding-top: 136px;}
.service_details .col,
.service_price .col {padding:0 3%;}
.service_details .col h2,
.service_price .col h2 {margin-bottom:22px;font-size:24px;}

form .social {margin-top:22px;}
form .social a {margin:0 20px 0 0;}
form .social a:hover {opacity:0.75;}
form .social a img {width:26px;}

/*
@media (min-width: 500px) {
    .btn-blue-svg-big:before {
        background: url(../img/btn-bg-blue.svg) center center no-repeat;
    }
    .btn-blue-svg-big:hover {
        color:white;
    }
}
*/

.modal-body .phone {
    text-align: center;
}
.modal-body .phone a {
    text-decoration: none;
    border-bottom: 1px solid #b3b5ca;
    font-size: 22px;
    font-weight: 600;
    color: #232d87;
}
.modal-body .phone a:hover {
    color: #2b3147;
    border-bottom-color: #a6a7aa;
}
.modal-body .social {
    text-align: center;
}
.modal-body .social a {}
.modal-body .social a img {
    width: 32px;
    margin: 10px 7px 3px 7px;
}
.modal-body .social a img:hover {opacity:0.7;}

.push1{
    height: 1px;
}
.push2{
    height: 2px;
}
.push3{
    height: 3px;
}
.push4{
    height: 4px;
}
.push5{
    height: 5px;
}
.push6{
    height: 6px;
}
.push7{
    height: 7px;
}
.push8{
    height: 8px;
}
.push9{
    height: 9px;
}
.push10{
    height: 10px;
}
.push11{
    height: 11px;
}
.push12{
    height: 12px;
}
.push13{
    height: 13px;
}
.push14{
    height: 14px;
}
.push15{
    height: 15px;
}
.push20{
    height: 20px;
}
.push25{
    height: 25px;
}
.push30{
    height: 30px;
}
.push35{
    height: 35px;
}
.push40{
    height: 40px;
}
.push45{
    height: 45px;
}
.push50{
    height: 50px;
}
.push55{
    height: 55px;
}
.push60{
    height: 60px;
}
.push70{
    height: 70px;
}
.push65{
    height: 65px;
}
.push75{
    height: 75px;
}
.push80{
    height: 80px;
}
.push90{
    height: 90px;
}
.push100{
    height: 100px;
}
.f8{
    font-size: 8px;
}
.f9{
    font-size: 9px;
}
.f10{
    font-size: 10px;
}
.f11{
    font-size: 11px;
}
.f12{
    font-size: 12px;
}
.f13{
    font-size: 13px;
}
.f14{
    font-size: 14px;
}
.f15{
    font-size: 15px;
}
.f16{
    font-size: 16px;
}
.f18{
    font-size: 18px;
}
.f20{
    font-size: 20px;
}
.f22{
    font-size: 22px;
}
.f24{
    font-size: 24px;
}
.f26{
    font-size: 26px;
}
.f28{
    font-size: 28px;
}
.f30{
    font-size: 30px;
}
.f34{
    font-size: 34px;
}
.f36{
    font-size: 36px;
}